{
"CapacityUpdateType": 1,
"CapacityLoadType": 1,
"UsedLoadgroupArr": ["APO1","APO2","ASENNUS","BOEH","BW1","BW2","BW3","DAEWOO","EMAG ISO","EMAG PIENI","FMS VIIM","GILDE TWIN","GF","GILDE GMX","HOONAUS","JYRSINTÄ","KMK","MAALAUS","MAN. SORV.","MAZ1","MAZ 6200","MAZ 630","NEXUS1","NEXUS2","PESU","PORAUS","PUMA2","PUMA4-1","PUMA4-2","PUMA400","PUMA700-1","PUMA700-2","PUMA700-3","SAHAT","STUDER","TARKASTUS","TASAPAINO","VALSSAUS","VARASTO","VIIM","WFL","ZAYER"],
"UsedResourceArr": [],
"DefaultLoadgroup":"BW1",
"RemoveZeroCapacity": 1,
"FirstShiftDifferenceSeconds": 5400,
"LastShiftDifferenceSeconds": -1800,
"LoadgroupEfficiency": 1.0,
"ResourceEfficiency": 1.0,
"Opacity":20,
"DaysBefore":365,
"DaysAfter": 365,
"UnmannedShift": 4,
"ReturnArr": ["start_dt","end_dt","loadgroup","resource","shif_limit_arr","caparr","resarr","sumarr","roughlgarr"],
"ShiftName": {"0":"", "1":"YV", "2":"AV", "3":"IV", "4":"EM", "5":"?"}
}
